<form>
<p>Put some meaningful description here</p>
<p>For more details look at the <a href="https://gitlab.com/gecko.io/geckoEMF/-/blob/master/README.MD">documentation</a>.</p>
<p><b>This Template requires an already created Workspace. It adds some files to the cnf/ext directory.</b></p>
</form>
